import { describe, it, expect } from 'vitest';
import { PaymentsApiClient } from './PaymentsApiClient';

describe('PaymentsApiClient', () => {
  it('should be defined', () => {
    expect(PaymentsApiClient).toBeDefined();
  });
});
